body {

    margin: 0px;

    font-family: 'Ubuntu', sans-serif;

    font-weight: 300;

}

.d-flex{

    display: flex;

    display: -webkit-flex;

}

.f-wrap{

    flex-wrap: wrap;

    -webkit-flex-wrap: wrap;

}

.ai-center {

    align-items: center;

    -webkit-align-items: center;

}



.ai-start {

    align-items: flex-start;

    -webkit-align-items: flex-start;

}



.jc-between{

    justify-content: space-between;

    -webkit-justify-content: space-between;

}

.jc-center{

    justify-content: center;

    -webkit-justify-content: center;

}

.button-yellow{

    background-color: #FBE805;

    font-size: 18px;

    font-weight: 500;

    color: #1B156B;

    padding: 10px 32px;

    display: block;

    width: 220px;

    text-align: center;

    text-decoration: none;

    margin: 0 auto;

}

.button-yellow:hover {

    background-color: #DDCB04;

}

.loading{

    display: none;

}

p {

    margin: 0px;

}

.container-center {

    max-width: 1600px;

    width: calc(100% - 40px);

    margin: 0px auto;

    padding: 0px 20px;

}

.margin-top-111 {

    margin-top: 100px;

}

.fixed {

    position: fixed;

    top: 111;

    left: 0;

    width: 100%;

    display: block !important;

}

.fixed-menu {

    position: fixed !important;

    top: 0;

    left: 0;

    width: 100%;

    display: block !important;

}

.mobile-only{

    display: block!important;

}

.home {

    font-family: 'Ubuntu', sans-serif;

    font-weight: 300;

}

.home_banner {

    position: relative;

    height: auto;

}

.home_banner-slides img {

    width: 100%;

    object-fit: cover;

    object-position: center;

}

.home_banner-slides.slick-dots {

    bottom: 0px;

    position: relative;

}

.home_banner-slides .slick-dots {

    bottom: 10px;

}

.home_banner-slides.slick-dots li button {

    width: 12px;

    height: 12px;

    border-radius: 50%;

    border: 2px solid #fff;

}

.home_banner-slides.slick-dots li button:before {

    color: #fff;

    font-size: 14px;

    text-align: left;

    top: -2px;

    opacity: 0;

}

.home_banner-slides.slick-dots li.slick-active button:before {

    color: #fff;

    opacity: 1;

    font-size: 14px;

}

.home_banner-slides .slick-next::before,

.home_banner-slides .slick-prev::before {

    font-size: 30px;

    opacity: 1;

}

.home_banner-slides .slick-next,

.home_banner-slides .slick-prev {

    opacity: 0;

    transition: 0.3s;

    width: 30px;

    height: 30px;

}

.home_banner-slides:hover .slick-next,

.home_banner-slides:hover .slick-prev {

    opacity: 1;

    transition: 0.5s;

    width: 30px;

    height: 30px;

}

.home_banner-slides .slick-next {

    right: 10px;

}

.home_banner-slides .slick-prev {

    left: 10px;

    z-index: 2;

}

.home_banner-slides.slick-initialized .slick-slide {

    width: 100vw;

}

.home_banner-slides.slick-dotted.slick-slider {

    margin-bottom: 25px;

}

.home_categories {

    background-color: #1B156B;

    display: flex;

    justify-content: center;

    align-items: center;

    margin-top: 55px;

    padding: 55px 0px;

}

.home_categories-block {

    width: 100%;

    display: flex;

    flex-wrap: wrap;

    gap: 24px;

    justify-content: center;

    align-items: center;

    text-align: center;

}

.home_categories-block h2 {

    width: 100%;

    margin: 0px;

}

.home_featured svg{

    width: 31px;

}

.home_featured-block{

    margin-top: 30px;

    margin-bottom: 30px;

}

.home_featured-block h2{

    color: #292929;

    font-size: 20px;

    font-weight: 400;

    text-transform: uppercase;

    text-align: center;

    margin-left: 8px;

}

.home_featured-block .woocommerce-LoopProduct-link h2{

    text-align: left;

}

.home_categories-block h2 p {

    font-size: 24px;

    color: #fff;

    margin: 0px;

    font-weight: 200;

}

.home_categories-block-cards-a {

    color: #292929;

    background-color: #F5F5F5;

    border-radius: 16px;

    width: 100%;

    text-decoration: none;

}

.home_categories-block-cards {

    border-radius: 16px;

    padding: 48px 32px;

}

.home_categories-block-cards-icons {

    width: 96px;

    height: 96px;

    margin: 0px auto;

}

.home_categories-block-cards-text {

    padding: 8px 0px 24px;

    font-size: 24px;

    font-weight: 500;

}

.home_categories-block-cards-icons-active-hover {

    display: none;

    width: 96px;

    height: 96px;

}

.home_categories-block-cards-icons-active-hover img {

    width: 100%;

    height: 100%;

}

.home_categories-block-cards:hover {

    background-color: #00CAFF;

    transition: 0.3s;

}

/* .home_categories-block-cards:hover .home_categories-block-cards-icons-disable-hover {

    display: none;

}

.home_categories-block-cards:hover .home_categories-block-cards-icons-active-hover {

    display: block;

} */

.home_categories-block-cards-button {

    font-size: 18px;

    color: #292929;

    padding: 12px;

    border: 2px solid #292929;

}

.home_categories-block-cards:hover .home_categories-block-cards-button {

    background-color: #1B156B;

    color: #fff;

}

.home_categories-block-final-card {

    color: #00CAFF;

    font-weight: 500;

    background-color: #1B156B !important;

    border: 1px solid #00CAFF;

    border-radius: 16px;

    display: flex;

    justify-content: center;

    align-items: center;

    padding: 48px 32px;

    font-size: 24px;

    width: 100%;

    height: calc(301px - 98px);

}

.home_suppliers {

    background-color: #FFFFFF;

}

.home_suppliers-content {

    display: flex;

    justify-content: center;

    align-items: center;

    text-align: center;

    flex-wrap: wrap;

    padding: 55px 20px;

    gap: 30px 66px;

}

.home_suppliers-content h3 {

    font-size: 24px;

    font-family: 'Ubuntu', sans-serif;

    margin: 0px;

    width: 100%;

    color: #292929;

    font-weight: 400;

}

.home_reviews {

    background-color: #00CAFF;

    padding: 55px 0px 85px;

}

.home_reviews-content {

    display: flex;

    flex-direction: column;

    gap: 20px;

}

.home_reviews-content h4 {

    color: #292929;

    text-align: center;

    font-size: 24px;

    font-weight: 400;

    margin: 0px auto;

}

.home_reviews-content-block {

    display: flex;

    flex-direction: row;

    gap: 30px;

}

.home_reviews-content-block .slick-next.slick-arrow,

.home_reviews-content-block .slick-prev.slick-arrow {

    bottom: -55px;

    top: inherit;

    width: 30px;

    height: 30px;

}

.home_reviews-content-block .slick-next.slick-arrow {

    right: 0px;

}

.home_reviews-content-block .slick-prev.slick-arrow {

    left: 0px;

}

.home_reviews-content-block .slick-prev::before,

.home_reviews-content-block .slick-next::before {

    opacity: 1;

    font-size: 30px;

}

.home_reviews-content-block-card {

    background-color: #FFFFFF;

    border-radius: 16px;

    padding: 24px;

    max-width: calc(420px - 48px);

    font-size: 18px;

    color: #292929;

    margin: 0px 15px 0px 15px;

}

.home_reviews-content-block-card.slick-slide {

    min-height: 245px;

}

.reviews-star:before {

    content:"★";

    font-style: normal;

    font-size: 24px;

    color: #FFC400;

}

/* ----------------------------------------------------------- */

.home_promotions {

    background-color: #FBE805;

    padding: 55px 0px;

}

.home_promotions-content-block {

    display: flex;

    flex-direction: column;

    background-color: #FFFFFF;

    border-radius: 16px;

    padding: 24px 32px;

    gap: 24px;

    margin: auto;

    text-align: center;

}

.home_promotions-content-block h5 {

    font-size: 24px;

    font-weight: 400;

    color: #292929;

    margin: 0px;

}

.home_promotions-content-block p {

    font-size: 16px;

    color: #292929;

}

.home_promotions-content-block p a {

    color: #292929;

}

.home_promotions-content-block form {

    display: flex;

    flex-direction: column;

    gap: 30px;

}

.home_promotions-content-block form input {

    width: calc(100% - 32px);

    height: calc(49px - 28px);;

    font-size: 16px;

    font-family: 'Ubuntu', sans-serif;

    font-weight: 300;

    color: #292929;

    outline: 0;

    border: 0px;

    border-bottom: 2px solid #292929;

    background-color: #FFFFFF;

    padding: 13px 16px;

}

.home_promotions-content-block-email {

    width: 100%;

    display: flex;

    flex-direction: column;

    gap: 5px;

    text-align: left;

}

.home_promotions-content-block form input:-webkit-autofill {

    -webkit-box-shadow: 0 0 0 30px white inset;

}

.home_promotions-content-block-send {

    display: flex;

    flex-direction: column;

    align-items: center;

    justify-content: start;

    text-align: center;

    width: 100%;

}

.home_promotions-content-block-send button {

    width: 100%;

    max-height: 49px;

    margin: 0px 0px auto auto;

    background-color: #FFFFFF;

    border: 2px solid #292929;

    padding: 12px 0px;

    text-align: center;

    font-size: 18px;

    font-family: 'Ubuntu', sans-serif;

    font-weight: 300;

}

.home_promotions-content-block-send button:hover,

.home_promotions-content-block-send.send-newsletter.button-loading button {

    background-color: #1B156B;

    color: #FFFFFF;

}

.home_promotions-content-block-send img {

    width: 50px;

    display: none;

    margin-bottom: auto;

}

.home_promotions-content-block-send.send-newsletter.button-loading img {

    display: block;

}

/* ------------------------------------------------------ */

.home_blog {

    background-color: #FFFFFF;

    padding: 55px 0px;

}

.home_blog-content h6 {

    color: #292929;

    font-size: 24px;

    font-weight: 400;

    margin: 0px auto;

}

.home_blog-content {

    display: flex;

    flex-direction: column;

    justify-content: space-between;

    gap: 32px;

}

.home_blog-content-block {

    display: flex;

    flex-direction: column;

    justify-content: space-between;

    gap: 30px;

}

.home_blog-content-block-a {

    display: flex;

    text-decoration: none;

    width: 100%;

}

.home_blog-content-block-card {

    display: flex;

    flex-direction: column;

    justify-content: start;

    align-items: center;

    text-align: center;

    gap: 12px;

    color: #292929;

    font-size: 20px;

    font-weight: 400;

    max-width: 566px;

    margin: 0px auto auto;

}

.home_blog-content-block-card img {

    width: 100%;

    height: auto;

}

.home_cat svg{

    width: 50px;

    height: fit-content;

}

.home_cat h3{

    color: #292929;

    font-size: 20px;

    text-transform: uppercase;

    font-weight: bold;

    margin: 0px 0px 0px 8px;

}

.home_featured-block--titles{

    justify-content: center;

    margin-bottom: 16px;

    align-items: center;

}

/* ----- Página Quem Somos ----- */

.whoweare_banner {

    display: flex;

    justify-content: center;

    align-items: center;

    text-align: center;

    line-height: 55px;

}

.whoweare_banner h1 {

    font-size: 40px;

    color: #FFFFFF;

    position: absolute;

    margin: 0px;

    padding: 0px 20px;

    font-weight: 300;

}

.whoweare_banner-mobile {

    display: none;

}

.whoweare_banner-desktop,

.whoweare_banner-desktop img {

    display: block;

    width: 100%;

}

.whoweare_description p {

    font-size: 16px;

    line-height: 27px;

    text-align: left;

    color: #292929;

    padding: 56px 0px;

}

.whoweare_description-photos {

    display: flex;

    gap: 8px;

    flex-wrap: wrap;

    padding-bottom: 56px;

}

.whoweare_description-photos img {

    width: 100%;

    height: auto;

    margin: auto;

    max-width: fit-content;

}

.whoweare_topics-block {

    padding: 40px 0px;

    display: flex;

    flex-direction: column;

    justify-content: center;

    align-items: start;

    gap: 16px;

}

.whoweare_topics-block-part1 {

    display: flex;

    flex-direction: column;

    gap: 24px;

    justify-content: left;

    font-size: 32px;

    color: #292929;

    font-weight: 700;

}

.whoweare_topics-block-part2 {

    font-size: 18px;

    color: #292929;

}

.whoweare_topics-color:nth-child(1) .whoweare_topics-block .whoweare_topics-block-part1,

.whoweare_topics-color:nth-child(1) .whoweare_topics-block .whoweare_topics-block-part2 {

    color: #FFFFFF;

}

.whoweare_topics-color:nth-child(1) {

    background-color: #1B156B;

}

.whoweare_topics-color:nth-child(2) {

    background-color: #00CAFF;

}

.whoweare_topics-color:nth-child(3) {

    background-color: #FBE805;

}

/* ----- Página de Contato ----- */

.contact {

    display: flex;

    flex-direction: column-reverse;

}

.contact_column1 {

    background-color: #7BE4FF;

    width: 100%;

}

.contact_column1 img.contact_column1-waveImg {

    width: 100%;

    padding: 10px 0px 72px 0px;

}

.contact_column1-block {

    display: flex;

    flex-direction: column;

    padding: 72px 0px 0px;

}

.contact_column1-block p {

    font-size: 16px;

    color: #292929;

    padding-bottom: 24px;

    font-weight: 400;

}

.contact_column1-block-elements {

    display: flex;

    flex-direction: column;

    gap: 16px;

    width: fit-content;

    padding-bottom: 32px;

    font-weight: 400;

}

.contact_column1-block-elements-whatsapp,

.contact_column1-block-elements-email,

.contact_column1-block-elements-local,

.contact_column1-block-elements-clock {

    display: flex;

    gap: 16px;

}

.contact_column1-block-elements-whatsapp-number {

    display: flex;

    flex-wrap: wrap;

    gap: 8px;

}

.contact_column1-block-elements-whatsapp-number p {

    padding: 0px;

}

.contact_column1-block-elements a,

.contact_column1-block-elements-whatsapp-number a {

    color: #292929;

    font-size: 16px;

    text-decoration: none;

}

.contact_column1-block-images {

    display: flex;

    gap: 22px;

}

.contact_column2 {

    background-color: #FFFFFF;

    width: 100%;

}

.contact_column2-block {

    display: flex;

    flex-direction: column;

    padding: 16px 0px 40px 0px;

}

.contact_column2-block p {

    font-size: 24px;

    color: #292929;

    padding-bottom: 24px;

}

.contact_column2-block label {

    font-size: 18px;

}

.contact_column2-block label mark {

    background-color: #FFFFFF;

    color: #FF4D4F;

}

.contact_column2-block label input,

.contact_column2-block label textarea {

    padding: 10px 8px;

    border: 1px solid #D1D1D1;

    width: calc(100% - 16px);

}

.send-buttom p {

    display: flex;

    flex-direction: row-reverse;

    align-items: center;

}

input.wpcf7-form-control.wpcf7-submit.has-spinner {

    height: 44px;

    width: 150px;

    border: 0px;

    background-color: #FBE805;

    color: #1B156B;

    font-size: 18px;

}

.wpcf7-not-valid-tip {

    color: #FF4D4F;

    font-size: 16px;

}

.wpcf7 form .wpcf7-response-output {

    padding: 5px 16px;

    margin: 0px;

    width: calc(100% - 34px);

    text-align: center;

}

.wpcf7 form.invalid .wpcf7-response-output {

    border-color: #FF4D4F !important;

}

/* ----- Página do blog único ----- */

.single-blog {

    padding-top: 16px;

}

.attachment-post-thumbnail.size-post-thumbnail.wp-post-image {

    width: 100%;

    height: auto;

}

.single-blog h1 {

    font-size: 20px;

    color: #292929;

    font-weight: 700;

    margin: 16px 0px;

}

.single-blog p {

    font-size: 16px;

    text-align: left;

    line-height: 22px;

    padding-bottom: 24px;

}

.single-blog-column1 {

    width: 100%;

}

.single-blog-column1 p,

.single-blog-column1 a {

    color: #292929;

    font-size: 18px;

}

.single-blog-column2 {

    display: none;

}

.related-posts {

    padding: 21px 0px 45px;

}

p.related-posts-title {

    font-size: 24px;

    color: #292929;

    padding-bottom: 32px;

}

.related-posts-block {

    display: flex;

    flex-direction: column;

    gap: 24px;

    justify-content: left;

    align-items: center;

}

.related-posts-block-post {

    display: flex;

    flex-direction: column;

    gap: 10px;

    justify-content: right;

    width: 100%;

}

a.related-posts-block-post-img img {

    width: 100%;

    height: auto;

}

a.related-posts-block-post-title {

    color: #292929;

    font-size: 20px;

    font-weight: 700;

    line-height: 27px;

    text-decoration: none;

    display: block;

}

a.related-posts-block-post-more {

    display: block;

    color: #292929;

    font-size: 16px;

}



.blog__content-posts{

    width: 100%;

}



.blog__content{

    padding: 40px 0;

}



.blog__content-posts--item img{

    object-fit: cover;

    width: 100%;

}



.blog__content-posts--item h2{

    font-size: 16px;

    font-weight: 500;

    display: block;

    color: #292929;

}



.blog__content-posts--item a{

    font-size: 12px;

    font-weight: 500;

    display: block;

    color: #292929;

}



.page-nav-container{

    gap: 5px;

    margin: 40px 0;

    width: 100%;

}



.page-nav-container a,

.page-nav-container span{

    padding: 5px;

    border-radius: 50%;

    color: #292929;

    border: 1px solid #292929;

    text-decoration: none;

    width: 20px;

    height: 20px;

    text-align: center;

}



.page-nav-container .current{

    border-color: #009FE3;

    background-color: #009FE3;

    color: #fff;

}



.blog__content-sidebar{

    background-color: #F9F9F9;

    padding: 32px;

}



.blog__content-sidebar h3,

.blog__content-sidebar h4{

    font-size: 20px;

    text-transform: uppercase;

    color: #292929;

    font-weight: 600;

    margin: 0;

}



.blog__content-sidebar h4{

    font-weight: 400;

    margin-top: 35px;

}



.blog__content-sidebar a{

    display: block;

    text-decoration: none;

    color: #292929;

    font-size: 14px;

    padding-top: 20px;

}



.blog__content-sidebar--news{

    padding-top: 20px;

}



.blog__content-sidebar--news-email input{

    padding: 13px 16px;

    border: 0px;

    border-bottom: solid 2px #292929;

    background-color: transparent;

    outline: 0;

    font-size: 16px;

    color: #292929;

    width: calc(100% - 32px);

}



.blog__content-sidebar--news-send{

    flex-direction: column;

}



.blog__content-sidebar--news-send img {

    width: 50px;

    display: none;

    margin-bottom: auto;

}



.blog__content-sidebar--news-send.send-newsletter.button-loading img {

    display: block;

}



.blog__content-sidebar--news-send button{

    width: 100%;

    max-height: 49px;

    margin: 0px 0px auto auto;

    background-color: transparent;

    color: #292929;

    border: 2px solid #292929;

    padding: 12px 0px;

    text-align: center;

    font-size: 18px;

    font-family: 'Ubuntu', sans-serif;

    font-weight: 300;

    display: block;

    margin-top: 12px;

}



.blog__content-posts--item{

    width: 100%;

    margin-bottom: 20px;

}



.blog__content-sidebar{

    width: 100%;

}



@media (min-width: 500px) {

    .blog__content-posts--item{

        width: calc(50% - 10px);

        padding-right: 10px;

    }



    .blog__content-posts--item:nth-child(2n){

        padding-left: 10px;

        padding-right: 0;

    }



}



@media only screen and (max-width: 1200px) and (min-width: 1000px) {

    .home_suppliers-content {

        width: 59%;

    }

}

@media only screen and (max-width: 1500px) and (min-width: 1200px) {

    .home_categories-block-cards-text,

    .home_categories-block-final-card {

        font-size: 17px;

    }

}

@media only screen and (max-width: 1290px) and (min-width: 1200px) {

    .home_categories-block-cards-button {

        font-size: 15px;

    }

}

@media (max-width: 600px) {

/* ----- Página Quem Somos ----- */

    .whoweare_banner-mobile,

    .whoweare_banner-mobile img {

        display: block;

        width: 100%;

    }

    .whoweare_banner-desktop {

        display: none;

    }

}

@media (min-width: 1200px) {



    .blog__content-posts{

        width: 65%;

    }



    .blog__content-sidebar{

        width: calc(30% - 64px);

    }



    .blog__content-posts--item h2{

        font-size: 20px;

    }



    .blog__content-posts--item a{

        font-size: 14px;

    }

/* ----- Página do blog único ----- */

.single-blog {

    display: flex;

    flex-direction: row;

    padding-top: 45px;

    justify-content: space-between;

}

.single-blog-column1 {

    width: 66%;

}

.attachment-post-thumbnail.size-post-thumbnail.wp-post-image {

    width: 100%;

}

.single-blog h1 {

    font-size: 40px;

    margin: 32px 0px;

}

.single-blog p {

    font-size: 18px;

}

.related-posts {

    padding: 46px 0px 70px;

}

p.related-posts-title {

    font-size: 32px;

}

.related-posts-block {

    flex-direction: row;

    gap: 30px;

}

.related-posts-block-post {

    width: calc(50% - 15px);

    gap: 8px;

}

a.related-posts-block-post-title {

    font-size: 24px;

}

a.related-posts-block-post-more {

    font-size: 16px;

    font-weight: 500;

}

.single-blog-column2 {

    display: block;

    width: 30%;

    display: flex;

    justify-content: end;

    align-items: start;

}

.single-blog-column2-block {

    max-width: calc(417px - 64px);

    display: flex;

    flex-direction: column;

    background-color: #F9F9F9;

    padding: 32px;

    gap: 32px;

    margin: 0px 0px auto auto;

    text-align: left;

}

.single-blog-column2-block-category h3 {

    font-size: 22px;

    font-weight: 400;

    color: #292929;

    margin: 0px;

}

.single-blog-column2-block-category {

    display: flex;

    flex-direction: column;

    gap: 16px;

}

.single-blog-column2-block-category a {

    color: #292929;

    font-size: 17px;

    text-decoration: none;

}

.single-blog-column2-block h2 {

    font-size: 22px;

    font-weight: 400;

    color: #292929;

    margin: 0px;

}

.single-blog-column2-block form {

    display: flex;

    flex-direction: column;

    gap: 30px;

}

.single-blog-column2-block form input {

    width: calc(100% - 32px);

    height: calc(49px - 28px);;

    font-size: 16px;

    font-family: 'Ubuntu', sans-serif;

    font-weight: 300;

    color: #292929;

    outline: 0;

    border: 0px;

    border-bottom: 2px solid #292929;

    background-color: #F9F9F9;

    padding: 13px 16px;

}

.single-blog-column2-block-email {

    width: 100%;

    display: flex;

    flex-direction: column;

    gap: 5px;

    text-align: left;

}

.single-blog-column2-block form input:-webkit-autofill {

    -webkit-box-shadow: 0 0 0 30px #F9F9F9 inset;

}

.single-blog-column2-block-send {

    display: flex;

    flex-direction: column;

    align-items: center;

    justify-content: start;

    text-align: center;

    width: 100%;

}

.single-blog-column2-block-send button {

    width: 100%;

    max-height: 49px;

    margin: 0px 0px auto auto;

    background-color: #F9F9F9;

    border: 2px solid #292929;

    padding: 12px 0px;

    text-align: center;

    font-size: 18px;

    font-family: 'Ubuntu', sans-serif;

    font-weight: 300;

}

.single-blog-column2-block-send button:hover,

.single-blog-column2-block-send.send-newsletter.button-loading button {

    background-color: #1B156B;

    color: #FFFFFF;

}

.single-blog-column2-block-send img {

    width: 50px;

    display: none;

    margin-bottom: auto;

}

.single-blog-column2-block-send.send-newsletter.button-loading img {

    display: block;

}

/* ----- Página de Contato ----- */

.breadcrumb-absolute p {

    position: absolute;

}

.contact {

    flex-direction: row;

}

.contact_column1 {

    width: 50%;

    display: flex;

    flex-direction: column;

    justify-content: space-between;

}

.contact_column1-block {

    padding: 65px 0px 0px;

    margin: 0px auto;

    width: 60%;

}

.contact_column1-block p {

    font-size: 24px;

    padding-bottom: 32px;

}

/* .contact_column1-block-elements {

    display: flex;

    flex-direction: column;

    gap: 16px;

    width: fit-content;

    padding-bottom: 32px;

    font-weight: 400;

} */

/* .contact_column1-block-elements-whatsapp,

.contact_column1-block-elements-email,

.contact_column1-block-elements-local,

.contact_column1-block-elements-clock {

    display: flex;

    gap: 16px;

}

.contact_column1-block-elements-whatsapp-number {

    display: flex;

    gap: 8px;

} */

.contact_column1-block-elements-whatsapp-number p {

    padding: 0px;

    font-size: 16px;

}

/* .contact_column1-block-elements a,

.contact_column1-block-elements-whatsapp-number a {

    color: #292929;

    font-size: 16px;

    text-decoration: none;

} */

.contact_column1-block-images img {

    height: 28px;

}

.contact_column1 img.contact_column1-waveImg {

    padding: 10px 0px 0px 0px;

}

.contact_column2 {

    width: 50%;

}

.contact_column2-block {

    display: flex;

    flex-direction: column;

    padding: 65px 0px;

    width: 60%;

}

/* .contact_column2-block p {

    font-size: 24px;

    color: #292929;

    padding-bottom: 32px;

}

.contact_column2-block label {

    font-size: 18px;

}

.contact_column2-block label mark {

    background-color: #FFFFFF;

    color: #FF4D4F;

} */

.contact_column2-block label input,

.contact_column2-block label textarea {

    padding: 10px 8px;

    border: 1px solid #D1D1D1;

    width: calc(100% - 16px);

    max-width: 566px;

    margin: auto;

}

/* .send-buttom p {

    display: flex;

    flex-direction: row-reverse;

    align-items: center;

}

input.wpcf7-form-control.wpcf7-submit.has-spinner {

    height: 44px;

    width: 150px;

    border: 0px;

    background-color: #FBE805;

    color: #1B156B;

    font-size: 18px;

}

.wpcf7-not-valid-tip {

    color: #FF4D4F;

    font-size: 16px;

}

.wpcf7 form .wpcf7-response-output {

    padding: 5px 16px;

    margin: 0px;

    width: calc(100% - 34px);

    text-align: center;

}

.wpcf7 form.invalid .wpcf7-response-output {

    border-color: #FF4D4F !important;

} */

/* ----- Página Quem Somos ----- */

    .whoweare_description p {

        font-size: 18px;

        padding: 80px 0px;

        width: 50%;

        margin: auto;

    }

    .whoweare_description-photos {

        gap: 30px;

        padding-bottom: 80px;

    }

    .whoweare_description-photos img {

        width: calc(33.33% - 20px);

    }

    .whoweare_topics-block {

        padding: 72px 0px;

        flex-direction: row;

        align-items: center;

        gap: 30px;

    }

    .whoweare_topics-block-part1 {

        display: flex;

        flex-direction: column;

        gap: 24px;

        justify-content: right;

        width: 21.7%;

    }

    .whoweare_topics-block-part2 {

        width: 37.2%;

    }

    .whoweare_topics-color:nth-child(2) .whoweare_topics-block .whoweare_topics-block-part1 {

        align-items: end;

        text-align: center;

    }

    .whoweare_topics-color:nth-child(2) .whoweare_topics-block {

        flex-direction: row-reverse;

    }

/* ------------------------------ */

    .home_featured-block--titles{

        justify-content: start;

    }

    .home_featured-block--titles.jc-center {

        justify-content: center;

    }

    .home_featured-block h2,

    .home_cat h3{

        font-size: 32px;

        margin-left: 15px;

    }

    .home_cat svg{

        width: 72px;

    }

    .mobile-only{

        display: none!important;

    }

    .home_blog-content h6 {

        font-size: 32px;

    }

    .home_blog-content-block {

        flex-direction: row;

    }

    .home_blog-content-block-a {

        width: 33.21%;

    }

    .home_blog-content-block-card {

        gap: 24px;

    }

    /* --------------------------------------------------------- */

    .home_promotions-content-block {

        max-width: calc(865px - 142px);

        padding: 56px 71px;

        gap: 24px;

        text-align: left;

    }

    .home_promotions-content-block h5 {

        font-size: 32px;

    }

    .home_promotions-content-block form {

        flex-direction: row;

    }

    .home_promotions-content-block-email {

        width: 60%;

    }

    .home_promotions-content-block-send {

        flex-direction: row-reverse;

        width: 40%;

    }

    .home_promotions-content-block-send button {

        width: calc(100% - 50px);

    }

    /* ---------------------------------------------------------------- */

    .home_reviews-content {

        gap: 32px;

    }

    .home_reviews-content h4 {

        font-size: 32px;

    }

    .home_suppliers-content {

        width: 59%;

    }

    .home_suppliers-content h3 {

        font-size: 32px;

    }

    .home_categories-block-final-card {

        width: calc(25% - 87px);

        height: calc(346px - 98px);

    }

    .home_categories-block-cards-a {

        width: calc(25% - 23px);

    }

    .home_categories-block-cards {

        min-height: 250px;

        display: flex;

        flex-direction: column;

        justify-content: space-between;

    }

    .home_categories-block h2 p {

        font-size: 32px;

    }

    .home_categories-block h2 {

        padding-bottom: 18px;

    }

    .home_categories-block {

        width: 70%;

        gap: 30px;

    }

    .home_categories {

        padding: 55px 0px;

    }

    .home_banner-slides img {

        width: 100%;

    }



}

